Last Comment Bug 697904 - filter interferes with pattern in svg
: filter interferes with pattern in svg
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: SVG (show other bugs)
: 7 Branch
: x86_64 Windows 7
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 705206
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-27 17:44 PDT by david.dailey
Modified: 2011-12-19 08:52 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description david.dailey 2011-10-27 17:44:34 PDT
User Agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; HPDTDF; BRI/1; InfoPath.2; .NET4.0C; BRI/2; BOIE9;ENUSMSNIP)

Steps to reproduce:

http://granite.sru.edu/~ddailey/svg/filter1i.svg



Actual results:

The tiling of the four rectangles does not propogate through the pattern.

If the filter is removed, then it works as expected.


Expected results:

See behavior of this page in Opera or Chrome
Comment 1 Robert Longson 2011-12-18 13:48:48 PST
Fixed by patch in bug 705206
Comment 2 Robert Longson 2011-12-19 08:52:11 PST
Fixed by check-in for bug 705206

Note You need to log in before you can comment on or make changes to this bug.